Saturday, 30 May 2009

IBM Lotus Quickr 8.2 Services for Lotus Domino Windows English (CZ2M2EN) - Released today - 30 May 2009

Am downloading as I type ....

1 comment:

Dave Hay said...

Thanks to LotusEvangelist for pointing out here: -

http://lotustech.blogspot.com/2009/06/quickr-82-requires-lotus-domino-85.html

that Quickr 8.2 requires Domino 8.5, as per

http://www-01.ibm.com/support/docview.wss?rs=3264&uid=swg27015852

Grokking grep

A colleague was tinkering with grep  and, thanks to him, I discovered a bit more about the trusty little utility. I had not really explored ...